<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Prince Joedymar Portfolio</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="stylesheet" href="./index.css">
  <link href='https://unpkg.com/boxicons@2.0.9/css/boxicons.min.css' rel='stylesheet'>
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <a class="navbar-brand" href="#">Prince</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#biography">Biography</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#projects">Projects</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#tools">Tools</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#contact">Contact</a>
        </li>
      </ul>
    </div>
  </nav>

  <div class="container-fluid text-center mt-5 mb-5" id="biography">
    <img class="mb-3 mt-5 photo" src="./images/profile.jpg" alt="profile-img">
    <h1>Prince Joedymar Jud T. Barro</h1>
    <h3 class="pt-5 pb-5">Full-Stack Web Developer</h3>
    <h4 class="text-justify pt-3">About Me</h4>
    <p class="text-justify">
      My name is Prince Joedymar Jud T. Barro, I live in Sampaloc Manila, I was born on July 24, 1997 so I'm currently 24 years old.
      I started taking interest in coding when I was still in highschool, but due to a conflict with me and my parents I did not got
      a chance to continue learning it in college. Even though it took a long time, I finally decided to follow what's my passion
      and pursue a career related to this field. And I know I will not regret this decision.
    </p>
    <hr>
    <h3 class="text-justify">Education</h3>
    <h6 class="text-justify">Technological Institute of the Philippines</h5>
      <p class="text-justify">S.Y 2014-2021</p>
      <h6 class="text-justify">Catanduanes State University</h5>
        <p class="text-justify">S.Y 2010-2014</p>
        <h6 class="text-justify">Virac Pilot Elementary School</h5>
          <p class="text-justify">S.Y 2004-2010</p>
          <hr>
          <h3 class="text-justify mb-5">Hobbies</h3>
          <div class="row hobbies">
            <div class="col-12 col-md-4"><img class="img-fluid hobbies-img" src="https://bvwnews.com/wp-content/uploads/2019/05/e57743ccf31dbd4187699e61c4c553aa6961ffc2_hq-900x506.jpg" alt="">
              <h4 class="mt-3 pb-3">Watching Anime</h4>
            </div>
            <div class="col-12 col-md-4"><img class="img-fluid hobbies-img" src="https://mk0gogonihonsps6abbx.kinstacdn.com/wp-content/uploads/2019/06/Manga-1-min-2048x934.jpg" alt="">
              <h4 class="mt-3 pb-3">Reading Manga</h4>
            </div>
            <div class="col-12 col-md-4"><img class="img-fluid hobbies-img" src="https://www.imore.com/sites/imore.com/files/styles/large/public/field/image/2020/11/nintendo-switch-boxes.jpg" alt="">
              <h4 class="mt-3 pb-3">Playing Games</h4>
            </div>
          </div>
  </div>
  <hr>
  <div class="container-fluid mt-5 text-center mb-5">
    <h1 class="pt-4 pb-4">Projects: </h1>
    <div class="container">
      <h1 class="text-center mt-5 py-5 bg-danger text-white">Under Construction 🛠️</h1>
      <div class="card-deck mt-5">
        <div class="card">
          <img src="https://i.redd.it/03t91dsp36f61.png" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
            <p class="card-text">
          </div>
        </div>
        <div class="card">
          <img src="https://www.notebookcheck.net/fileadmin/Notebooks/News/_nc3/2DD297B4_9BA0_4828_A4A2_149A8A73AF52.png" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
            <p class="card-text">
          </div>
        </div>
        <div class="card">
          <img src="https://www.kindpng.com/picc/m/252-2525073_transparent-eevee-pokemon-3d-eevee-animation-hd-png.png" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
            <p class="card-text">
          </div>
        </div>
      </div>
    </div>
  </div>
  <hr>
  <div class="container-fluid pt-5" id="projects">
    <h2 class="text-center">MERN Projects</h2>
    <div class="row">
      <div class="order-md-1 order-2 col-md-6">
        <h3 class="text-left mt-5">Web API (Ecommerce)</h3>
        <p class="text-justify">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit ab,
          dolores illum ex, tempora saepe quod voluptates, in, numquam cum assumenda nisi modi provident.
          Pariatur architecto impedit, placeat beatae laudantium Lorem ipsum dolor
          sit amet, consectetur adipisicing elit. Quisquam eveniet ex porro
          voluptatem ad, laborum suscipit atque quo nobis inventore assumenda
          odio necessitatibus distinctio illo, animi expedita recusandae ullam
          reiciendis. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
          Dolor doloremque, voluptatum nihil aliquam explicabo laudantium tenetur
          veritatis aperiam, recusandae doloribus, temporibus nesciunt incidunt
          blanditiis consectetur consequuntur? Quaerat dolorum dolorem repudiandae.
        </p>
      </div>
      <div class="order-md-2 order-1 col-12 col-md-6">
        <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid mt-5" height="500" width="650" alt="">
      </div>
    </div>
    <div class="row py-5">
      <div class="order-md-2 order-2 col-md-6">
        <h3 class="text-left mt-5">React Frontend (Ecommerce)</h3>
        <p class="text-justify">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit.
          Inventore voluptatem optio magni, quo ut suscipit! Repudiandae,
          odio, ipsam! Dolores consectetur illum esse sed sint aspernatur,
          quaerat, dolorum eaque optio id? Lorem ipsum dolor sit amet,
          consectetur adipisicing elit. At vel in cupiditate quos consectetur
          nesciunt recusandae iusto facilis quibusdam eos? Numquam vitae error,
          sint sed excepturi repudiandae modi, voluptate velit! Lorem ipsum dolor
          sit amet, consectetur adipisicing elit. Quidem repellat optio alias
          accusamus tenetur, error nobis ea. Totam nesciunt reprehenderit quod
          numquam facere laborum laudantium, fugiat fugit, laboriosam voluptatem
          ratione. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
          Adipisci sapiente dolor magnam, est recusandae optio delectus explicabo
          libero vitae molestiae veniam dolores illum commodi animi saepe,
          ducimus excepturi eum. Quos.
        </p>
      </div>
      <div class="order-md-1 order-1 col-12 col-md-6">
        <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="" class="img-fluid mt-5">
      </div>
    </div>
  </div>
  <hr>
  <div class="container-fluid py-5">
    <h2 class="text-center">Other Projects</h2>
    <div class="row">
      <div class="col-md-4 py-5">
        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid " alt="">
        <h4 class="text-justify pt-3">HTML</h4>
        <p class="text-justify">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit.
          Quidem ex enim corrupti obcaecati, officiis itaque ea ab dignissimos,
          similique nihil necessitatibus nulla quis tenetur repellat.
          Optio culpa aut, cum ratione.
        </p>
      </div>
      <div class="col-md-4 py-5">
        <img src="https://res.cloudinary.com/practicaldev/image/fetch/s--LTUFkuK5--/c_imagga_scale,f_auto,fl_progressive,h_900,q_auto,w_1600/https://imgur.com/Mj3H69v.png" alt="" class="img-fluid">
        <h4 class="text-justify pt-3">Bootstrap</h4>
        <p class="text-justify">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit.
          Necessitatibus reprehenderit quos soluta numquam nobis mollitia
          quisquam placeat iusto, temporibus enim, ducimus deserunt,
          vel ipsum nisi explicabo unde, nam facere tempore.
        </p>
      </div>
      <div class="col-md-4 py-5">
        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="" class="img-fluid">
        <h4 class="text-justify pt-3">Node.js</h4>
        <p class="text-justify">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit.
          Repellat cupiditate adipisci nostrum facere, vitae iste deserunt
          epellendus hic maxime totam autem ipsum veritatis magni tempora
          accusamus eius officia voluptas corporis.
        </p>
      </div>
    </div>
  </div>
  <hr>
  <h2 id="tools" class="text-center">Core Tools</h2>
  <div class="d-flex flex-row justify-content-center">
    <img src="./activity-s8-s11-images/logo-html5.png" alt="" class="tools-img">
  </div>
  <div class="d-flex flex-row justify-content-center">
    <div class="">
      <img src="./activity-s8-s11-images/logo-css3.png" alt="" class="tools-img">
    </div>
    <div class="d-flex flex-row justify-content-center">
      <img src="./activity-s8-s11-images/logo-javascript.png" alt="" class="tools-img">
    </div>
  </div>
  <h2 class="text-center my-4">Other Tools</h2>
  <div class="d-flex flex-row justify-content-center flex-wrap pb-5">
    <div><img src="./activity-s8-s11-images/logo-mongodb.png" alt="" class="tools-img"></div>
    <div><img src="./activity-s8-s11-images/logo-nodejs.png" alt="" class="tools-img"></div>
    <div><img src="./activity-s8-s11-images/logo-expressjs.png" alt="" class="tools-img"></div>
    <div><img src="./activity-s8-s11-images/logo-react.png" alt="" class="tools-img"></div>
    <div><img src="./activity-s8-s11-images/logo-heroku.png" alt="" class="tools-img"></div>
    <div><img src="./activity-s8-s11-images/logo-git.png" alt="" class="tools-img"></div>
    <div><img src="./activity-s8-s11-images/logo-sublime-text-3.png" alt="" class="tools-img"></div>
    <div><img src="./activity-s8-s11-images/logo-postman.png" alt="" class="tools-img"></div>
    <div><img src="./activity-s8-s11-images/logo-gitlab-ci-cd.png" alt="" class="tools-img"></div>
  </div>
  <hr>
  <div class="container" id="contact">
    <h1 class="text-center my-5">Contact Page</h1>
    <div class="row">
      <div class="col-md-6 my-4">
        <h3 class="text-center">Location</h3>
        <iframe width="600" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=caberto%20mansion,%20dapitan&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
      </div>
      <div class="col-md-6 my-4">
        <h3 class="text-center">Contact Us!</h3>
        <form action="">
          <div class="form-group">
            <label for="txt-email">Email:</label>
            <input class="form-control" type="email" name="email" id="txt-email" placeholder="name@example.com" autocomplete required>
          </div>
          <div class="form-group">
            <label for="telNumber">Phone Number: </label>
            <input class="form-control" type="tel" name="number" id="telNumber" placeholder="09123456789" required>
          </div>
          <div class="form-group">
            <label for="txtarea">Message: </label>
            <textarea class="form-control" name="message" id="txtarea" rows="7" cols="80"></textarea>
          </div>
          <button type="submit" class="btn btn-success btn-block" name="button">Submit</button>
        </form>
      </div>
    </div>
  </div>
  <!-- footer -->
  <footer class="bg-dark text-white">
    <div class="d-flex justify-content-center">
      <div class="mx-2"><i class='bx bxl-facebook-circle'></i></div>
      <div class="mx-2"><i class='bx bxl-linkedin'></i></div>
      <div class="mx-2"><i class='bx bxs-envelope'></i></div>
      <div class="mx-2"><i class='bx bxl-twitter'></i></div>
    </div>
    <div class="d-flex justify-content-center mt-3">
      <p class=""> <i class='bx bx-copyright'></i>Copyright 2021</p>
    </div>
    <div class="d-flex justify-content-center">
      <p class="">All rights reserved. Created by Prince Joedymar Barro</p>
    </div>
  </footer>










  <!-- JavaScript -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>

</html>
